Product comparison · 2 network switches

Allied Telesis AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey vs Allied Telesis AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Add a product
  • 43specifications compared
  • 20differ
  • 23identical
  • 22known for one product only

Key differences

The Allied Telesis AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey has 8 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey (24 vs 16). The Allied Telesis AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey has 8,000 entries more MAC address table than the Allied Telesis AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey (16000 entries vs 8000 entries). The Allied Telesis AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey has 27.8 Gbit/s more switching capacity than the Allied Telesis AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey (36.6 Gbit/s vs 8.8 Gbit/s). Only the Allied Telesis AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey has power over Ethernet (PoE). Switch layer: L2 on the Allied Telesis AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey, L2+ on the Allied Telesis AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey.

  • Switch layer
    • AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey:L2
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:L2+
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey:24
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:16
  • MAC address table
    • AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey:8000 entries
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:16000 entries
  • Switching capacity
    • AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey:8.8 Gbit/s
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:36.6 Gbit/s
  • Throughput
    • AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey:6.55 Mpps
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:26.8 Mpps
  • DHCP features
    • AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey:DHCP client
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:DHCPv6 client, DHCP client
  • Internal memory
    • AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey:32 MB
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:256 MB
  • Flash memory
    • AT-FS926M-50 Managed L2 Fast Ethernet (10/100) 1U Grey:8 MB
    • AT-x230-18GP-50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:64 MB

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS926M-50, AT-x230-18GP-50
65 specifications
Management features2 differ
Switch layerDiffersL2L2+
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportDiffersRFC1213, RFC2665, RFC2863, RFC1493RFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2416
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 10BASE-T
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers8.8 Gbit/s36.6 Gbit/s
ThroughputDiffers6.55 Mpps26.8 Mpps
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Security1 differ
DHCP featuresDiffersDHCP clientDHCPv6 client, DHCP client
Security algorithmsKnown for oneUnknown — not stated by the sourceEAP-TTLS, MD5, PEAP, SSL/TLS
Protocols1 differ
Management protocolsDiffersSNMP, Telnet, IGMP, MLD, SNTP, TFTP, HTTPIGMP, MLD, Telnet, SMTP, NTP
Supported network protocolsKnown for oneUnknown — not stated by the sourceSNTP
Design1 differ
SafetyDiffersUL60950-1, CSA-C22.2 No. 60950-1UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Form factorKnown for one1UUnknown — not stated by the source
Performance2 differ
Internal memoryDiffers32 MB256 MB
Flash memoryDiffers8 MB64 MB
Power2 differ
AC input voltageDiffers100 - 120 V100 - 240 V
Power consumption (max)Differs16 W21 W
Input currentKnown for one0.3 AUnknown — not stated by the source
Power consumption (typical)Known for one12 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source16
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source8
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source296 W
Operational conditions2 differ
Storage temperature (T-T)Differs-20 - 60 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 90%
Non-operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Heat dissipationKnown for oneUnknown — not stated by the source168 BTU/h
Weight & dimensions2 differ
DepthDiffers210 mm231 mm
WeightDiffers2.1 kg3 kg
Packaging dataidentical
Package weightKnown for oneUnknown — not stated by the source4.2 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL, cUL, UL-EU
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons